

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 29px 0px 60px 38px;padding: 0px;border: none;width: 756px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 756px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 1px 0px 0px 0px;padding: 0px;border:none;width: 711px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 29px 0px 67px 38px;padding: 0px;border: none;width: 756px;}





#page_3 {position:relative; overflow: hidden;margin: 29px 0px 675px 38px;padding: 0px;border: none;width: 756px;}





.ft0{font: 13px 'Arial';line-height: 15px;}
.ft1{font: bold 13px 'Arial';line-height: 15px;}
.ft2{font: 11px 'Arial';line-height: 15px;}
.ft3{font: 11px 'Arial';line-height: 12px;}
.ft4{font: 13px 'Arial';margin-left: 15px;line-height: 16px;}
.ft5{font: bold 13px 'Arial';line-height: 16px;}
.ft6{font: 13px 'Arial';line-height: 16px;}
.ft7{font: 12px 'Arial';margin-left: 15px;line-height: 16px;}
.ft8{font: bold 12px 'Arial';line-height: 16px;}
.ft9{font: 12px 'Arial';line-height: 16px;}
.ft10{font: 11px 'Arial';margin-left: 15px;line-height: 17px;}
.ft11{font: 11px 'Arial';line-height: 17px;}
.ft12{font: bold 11px 'Arial';line-height: 12px;}
.ft13{font: bold 13px 'Arial';margin-left: 15px;line-height: 15px;}
.ft14{font: 11px 'Arial';line-height: 16px;}
.ft15{font: 13px 'Arial';margin-left: 9px;line-height: 15px;}
.ft16{font: italic 13px 'Arial';line-height: 15px;}
.ft17{font: italic 11px 'Arial';line-height: 16px;}
.ft18{font: italic 11px 'Arial';line-height: 12px;}
.ft19{font: italic 11px 'Arial';line-height: 15px;}
.ft20{font: italic 12px 'Arial';line-height: 15px;}
.ft21{font: 13px 'Arial';margin-left: 22px;line-height: 15px;}
.ft22{font: 13px 'Arial';margin-left: 23px;line-height: 15px;}
.ft23{font: 13px 'Arial';margin-left: 20px;line-height: 15px;}
.ft24{font: 13px 'Arial';margin-left: 19px;line-height: 15px;}
.ft25{font: italic bold 11px 'Arial';line-height: 12px;}
.ft26{font: bold 11px 'Arial';line-height: 16px;}
.ft27{font: 12px 'Arial';color: #000080;line-height: 14px;}
.ft28{font: 10px 'Arial';color: #000080;margin-left: 17px;line-height: 14px;}
.ft29{font: 10px 'Arial';color: #000080;line-height: 14px;}
.ft30{font: 13px 'Arial';color: #000080;margin-left: 17px;line-height: 15px;}
.ft31{font: 13px 'Arial';color: #000080;line-height: 15px;}
.ft32{font: 11px 'Arial';color: #000080;line-height: 12px;}
.ft33{font: 13px 'Arial';color: #000080;margin-left: 15px;line-height: 15px;}
.ft34{font: 11px 'Arial';color: #000080;margin-left: 17px;line-height: 15px;}
.ft35{font: 11px 'Arial';color: #000080;line-height: 15px;}
.ft36{font: 12px 'Arial';text-decoration: line-through;color: #000080;line-height: 14px;}
.ft37{font: 12px 'Arial';color: #000080;margin-left: 15px;line-height: 14px;}
.ft38{font: 12px 'Arial';line-height: 14px;}
.ft39{font: 10px 'Arial';margin-left: 17px;line-height: 15px;}
.ft40{font: 10px 'Arial';line-height: 15px;}
.ft41{font: 13px 'Arial';margin-left: 17px;line-height: 15px;}
.ft42{font: 11px 'Arial';margin-left: 3px;line-height: 17px;}

.p0{text-align: left;padding-left: 38px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: justify;padding-right: 47px;margin-top: 1px;margin-bottom: 0px;text-indent: 38px;}
.p2{text-align: left;padding-left: 38px;margin-top: 1px;margin-bottom: 0px;}
.p3{text-align: left;padding-right: 43px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p4{text-align: left;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p5{text-align: left;padding-left: 38px;margin-top: 3px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 48px;padding-right: 40px;margin-top: 12px;margin-bottom: 0px;text-indent: -24px;}
.p7{text-align: left;padding-left: 48px;padding-right: 60px;margin-top: 3px;margin-bottom: 0px;text-indent: -24px;}
.p8{text-align: left;padding-left: 48px;padding-right: 44px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p9{text-align: left;padding-left: 48px;padding-right: 48px;margin-top: 3px;margin-bottom: 0px;text-indent: -24px;}
.p10{text-align: left;padding-left: 38px;padding-right: 605px;margin-top: 14px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 38px;margin-top: 17px;margin-bottom: 0px;}
.p12{text-align: left;padding-right: 38px;margin-top: 2px;margin-bottom: 0px;text-indent: 38px;}
.p13{text-align: justify;padding-left: 38px;margin-top: 15px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 38px;padding-right: 39px;margin-top: 12px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 38px;padding-right: 108px;margin-top: 12px;margin-bottom: 0px;}
.p16{text-align: justify;padding-left: 38px;margin-top: 16px;margin-bottom: 0px;}
.p17{text-align: justify;padding-left: 38px;margin-top: 12px;margin-bottom: 0px;}
.p18{text-align: justify;padding-left: 38px;margin-top: 1px;margin-bottom: 0px;}
.p19{text-align: left;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p20{text-align: left;padding-right: 39px;margin-top: 19px;margin-bottom: 0px;text-indent: 38px;}
.p21{text-align: left;padding-left: 38px;margin-top: 16px;margin-bottom: 0px;}
.p22{text-align: justify;padding-right: 83px;margin-top: 1px;margin-bottom: 0px;text-indent: 38px;}
.p23{text-align: left;padding-right: 64px;margin-top: 13px;margin-bottom: 0px;text-indent: 38px;}
.p24{text-align: left;padding-right: 45px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p25{text-align: left;padding-right: 61px;margin-top: 3px;margin-bottom: 0px;}
.p26{text-align: justify;padding-left: 38px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: left;padding-right: 45px;margin-top: 16px;margin-bottom: 0px;text-indent: 38px;}
.p28{text-align: justify;padding-right: 95px;margin-top: 16px;margin-bottom: 0px;text-indent: 38px;}
.p29{text-align: justify;padding-right: 82px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p30{text-align: left;padding-right: 53px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p31{text-align: justify;padding-right: 35px;margin-top: 16px;margin-bottom: 0px;}
.p32{text-align: justify;padding-left: 38px;margin-top: 13px;margin-bottom: 0px;}
.p33{text-align: left;padding-right: 73px;margin-top: 1px;margin-bottom: 0px;text-indent: 38px;}
.p34{text-align: justify;padding-left: 48px;padding-right: 66px;margin-top: 16px;margin-bottom: 0px;text-indent: -24px;}
.p35{text-align: justify;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;}
.p36{text-align: justify;padding-left: 24px;margin-top: 2px;margin-bottom: 0px;}
.p37{text-align: justify;padding-left: 48px;padding-right: 73px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p38{text-align: justify;padding-left: 24px;margin-top: 1px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 48px;padding-right: 46px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p40{text-align: justify;padding-left: 48px;padding-right: 36px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p41{text-align: left;padding-left: 48px;padding-right: 36px;margin-top: 15px;margin-bottom: 0px;text-indent: -24px;}
.p42{text-align: justify;padding-left: 48px;margin-top: 3px;margin-bottom: 0px;}
.p43{text-align: justify;padding-right: 64px;margin-top: 16px;margin-bottom: 0px;text-indent: 38px;}
.p44{text-align: left;padding-right: 55px;margin-top: 12px;margin-bottom: 0px;text-indent: 38px;}
.p45{text-align: left;padding-right: 92px;margin-top: 14px;margin-bottom: 0px;text-indent: 38px;}




